twig:
    file_name_pattern: '*.twig'
    form_themes: ['bootstrap_5_layout.html.twig']
    paths:
        '%kernel.project_dir%/public/uploads/goodsPictures': goodsPictures
        '%kernel.project_dir%/assets/download/qrCodes': qrCodes
        '%kernel.project_dir%/public/assets/images': images

when@test:
    twig:
        strict_variables: true
